Bug 1290053 - Uprgade perl-mixin to 0.08
Summary: Uprgade perl-mixin to 0.08
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-mixin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-09 15:06 UTC by Petr Pisar
Modified: 2016-03-07 13:41 UTC (History)
4 users (show)

Fixed In Version: perl-mixin-0.08-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-07 13:41:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2015-12-09 15:06:50 UTC
Latest Fedora delivers 0.07 version. Upstream release 0.08. Please upgrade it.

Comment 1 Fedora Update System 2015-12-09 15:34:02 UTC
perl-mixin-0.08-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a274bef166

Comment 2 Fedora Update System 2015-12-09 15:34:02 UTC
perl-mixin-0.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6dbbee9708

Comment 3 Fedora Update System 2015-12-09 23:22:37 UTC
perl-mixin-0.08-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-mixin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a274bef166

Comment 4 Fedora Update System 2015-12-10 04:54:48 UTC
perl-mixin-0.08-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-mixin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6dbbee9708

Comment 5 Fedora Update System 2015-12-18 07:53:18 UTC
perl-mixin-0.08-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-12-18 09:58:04 UTC
perl-mixin-0.08-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.